/*     47960 : 이미지 (비율형)      */
.img_ratio__47960__ {max-width:100%; vertical-align:top; }
.img_ratio__47960__ * {box-sizing:border-box;}
.img_ratio__47960__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__47960__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__47960__ img {width:auto; width:1000px;}
}

/*     46741 : 타이틀 텍스트      */
.title__46741__ {font-size:0}
.title__46741__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46741__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46741__.style_top p {padding-top:10px}
.title__46741__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46741__.style_right p {padding-right:14px}
.title__46741__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46741__.style_bottom p {padding-bottom:12px}
.title__46741__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46741__.style_left p {padding-left:14px}
.title__46741__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46741__.style_circle1 p {padding-left:18px}
.title__46741__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46741__.style_circle2 p {padding-left:18px}
.title__46741__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46741__ p {font-size:20px}
	.title__46741__.style_top p:before {width:20px}
	.title__46741__.style_right p:before {height:20px}
	.title__46741__.style_bottom p:before {width:20px}
	.title__46741__.style_left p:before {height:20px}
}

/*     46742 : 장문 텍스트      */
.textarea__46742__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46742__ p {font-size:15px; line-height:1.6em;}
}

/*     46743 : 타이틀 텍스트      */
.title__46743__ {font-size:0}
.title__46743__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46743__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46743__.style_top p {padding-top:10px}
.title__46743__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46743__.style_right p {padding-right:14px}
.title__46743__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46743__.style_bottom p {padding-bottom:12px}
.title__46743__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46743__.style_left p {padding-left:14px}
.title__46743__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46743__.style_circle1 p {padding-left:18px}
.title__46743__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46743__.style_circle2 p {padding-left:18px}
.title__46743__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46743__ p {font-size:20px}
	.title__46743__.style_top p:before {width:20px}
	.title__46743__.style_right p:before {height:20px}
	.title__46743__.style_bottom p:before {width:20px}
	.title__46743__.style_left p:before {height:20px}
}

/*     46744 : 장문 텍스트      */
.textarea__46744__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46744__ p {font-size:15px; line-height:1.6em;}
}

/*     46747 : 타이틀 텍스트      */
.title__46747__ {font-size:0}
.title__46747__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46747__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46747__.style_top p {padding-top:10px}
.title__46747__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46747__.style_right p {padding-right:14px}
.title__46747__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46747__.style_bottom p {padding-bottom:12px}
.title__46747__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46747__.style_left p {padding-left:14px}
.title__46747__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46747__.style_circle1 p {padding-left:18px}
.title__46747__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46747__.style_circle2 p {padding-left:18px}
.title__46747__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46747__ p {font-size:20px}
	.title__46747__.style_top p:before {width:20px}
	.title__46747__.style_right p:before {height:20px}
	.title__46747__.style_bottom p:before {width:20px}
	.title__46747__.style_left p:before {height:20px}
}

/*     46746 : 장문 텍스트      */
.textarea__46746__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46746__ p {font-size:15px; line-height:1.6em;}
}

/*     46748 : 타이틀 텍스트      */
.title__46748__ {font-size:0}
.title__46748__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46748__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46748__.style_top p {padding-top:10px}
.title__46748__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46748__.style_right p {padding-right:14px}
.title__46748__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46748__.style_bottom p {padding-bottom:12px}
.title__46748__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46748__.style_left p {padding-left:14px}
.title__46748__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46748__.style_circle1 p {padding-left:18px}
.title__46748__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46748__.style_circle2 p {padding-left:18px}
.title__46748__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46748__ p {font-size:20px}
	.title__46748__.style_top p:before {width:20px}
	.title__46748__.style_right p:before {height:20px}
	.title__46748__.style_bottom p:before {width:20px}
	.title__46748__.style_left p:before {height:20px}
}

/*     46749 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__46749__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__46749__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46749__ ul li:first-child {margin-top:0}
.text_list__46749__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__46749__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__46749__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__46749__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__46749__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__46749__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46749__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__46749__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__46749__ ul li {font-size:15px}
}

/*     46750 : 타이틀 텍스트      */
.title__46750__ {font-size:0}
.title__46750__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46750__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46750__.style_top p {padding-top:10px}
.title__46750__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46750__.style_right p {padding-right:14px}
.title__46750__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46750__.style_bottom p {padding-bottom:12px}
.title__46750__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46750__.style_left p {padding-left:14px}
.title__46750__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46750__.style_circle1 p {padding-left:18px}
.title__46750__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46750__.style_circle2 p {padding-left:18px}
.title__46750__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46750__ p {font-size:20px}
	.title__46750__.style_top p:before {width:20px}
	.title__46750__.style_right p:before {height:20px}
	.title__46750__.style_bottom p:before {width:20px}
	.title__46750__.style_left p:before {height:20px}
}

/*     46751 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__46751__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__46751__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46751__ ul li:first-child {margin-top:0}
.text_list__46751__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__46751__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__46751__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__46751__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__46751__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__46751__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46751__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__46751__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__46751__ ul li {font-size:15px}
}

